scheduler:
  # run every day at 6:00 and 18:00 UTC
  cron: "15 17 */1 * *"
  # number of backups to keep locally
  retention: 14
  # backup operation timeout in minutes
  timeout: 60
target:
  # mongod IP or host name
  host: "comm-mongo-alpha"
  # mongodb port
  port: 27017
  # mongodb database name, leave blank to backup all databases
  database: ""
  # leave blank if auth is not enabled
  username: "root"
  password: "alpha"
  # add custom params to mongodump (eg. Auth or SSL support), leave blank if not needed
  params: "--authenticationDatabase admin"
  # params: "--ssl --authenticationDatabase admin"

  # 对应数据库配置
  # mongodb://root:alpha@comm-mongo-alpha:27017/comm?authSource=admin